User Tools

Site Tools


whmcs-csf_unblocker_v4_installation

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
whmcs-csf_unblocker_v4_installation [2020/05/21 03:29]
wiki [Show on Module]
whmcs-csf_unblocker_v4_installation [2020/05/28 02:38] (current)
wiki
Line 14: Line 14:
  
 ====== Requirements ====== ====== Requirements ======
-Make sure the remote servers have ioncube ​loader enabled. If you are running ioncube loader earlier than ioncube 10 then you can either run easyapache to rebuild the ioncube extension automatically or manually update the ioncube loader files.+Make sure the remote servers have ioncube ​10 loader enabled. If you are running ioncube loader earlier than ioncube 10 then you can either run easyapache to rebuild the ioncube extension automatically or manually update the ioncube loader files. 
 ====== Installation Instructions ====== ====== Installation Instructions ======
  
whmcs-csf_unblocker_v4_installation.txt · Last modified: 2020/05/28 02:38 by wiki